
.section-services {
	padding-top: 50px;
	padding-bottom: 50px;
	color: black;
}

.section-services .header-section {
	margin-bottom: 5px;
}

.section-services .header-section .title {
	position: relative; 
	padding-bottom: 25px;
	text-transform: uppercase;
	font-weight: 700;
}

.section-services .header-section .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 140px;
	height: 1px;
	background-color: #3c5e9b;
}

.section-services .header-section .title:after {
	content: "";
	position: absolute;
	bottom: -1px;
	left: 50%;
	transform: translateX(-50%);
	width: 45px;
	height: 3px;
	background-color: #3c5e9b;
}

.section-services .header-section .title span {
	color: #3c5e9b;
}

.section-services .header-section .description {
	color: #6f6f71;
}

.section-services .single-service {
	margin-top: 10px;
	background-color: white;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
  border: #d9d9d9 0.5px solid;
}

.section-services .single-service .part-1 {
	padding: 40px 40px 25px;
	border-bottom: 1px solid #BFBFBF;
}

.section-services .single-service .part-1 i {
	margin-bottom: 10px;
	font-size: 50px;
	color: #58ba71;
}

.section-services .single-service .part-1 .title {
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 0.02em;
	line-height: 1.8em;
}

.section-services .single-service .part-2 {
	padding: 30px 40px 40px;
}

.section-services .single-service .part-2 .description {
	margin-bottom: 22px;
	color: black;
	font-size: 16px;
	line-height: 1.8em;
}

.section-services .single-service .part-2 a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}

.section-services .single-service .part-2 a i {
	margin-right: 10px;
	color: #f70037;
}
.uncover-scroll{
	scroll-margin-block-start: 110px;
  	scroll-margin-block-end: 110px;
}